Bug 218385 - GLcore segfault in _mesa_initialize_context
GLcore segfault in _mesa_initialize_context
Product: Fedora
Classification: Fedora
Component: xorg-x11-server (Show other bugs)
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Adam Jackson
Depends On:
  Show dependency treegraph
Reported: 2006-12-04 18:43 EST by Rui Matos
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-08-17 20:48:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
xorg.conf (original from fedora) (1.11 KB, text/plain)
2006-12-04 18:43 EST, Rui Matos
no flags Details
crash X log (32.49 KB, text/plain)
2006-12-04 18:44 EST, Rui Matos
no flags Details

  None (edit)
Description Rui Matos 2006-12-04 18:43:18 EST
The X server crashes when running 'glxinfo' on a gnome-terminal. Just that.

I'm attaching the X log and xorg.conf (this one is the original).

Something that might me worth noting is that I'm using a newer sis driver
compiled from this[1] tarball with a simple 'make' and then copied (the .so)
over the fedora one. The headers and proto files are all from the fedora repos
installed with yum.

Comment 1 Rui Matos 2006-12-04 18:43:18 EST
Created attachment 142785 [details]
xorg.conf (original from fedora)
Comment 2 Rui Matos 2006-12-04 18:44:33 EST
Created attachment 142786 [details]
crash X log
Comment 3 Adam Jackson 2007-08-14 11:33:27 EDT
This bug is believed to be fixed as of xorg-x11-server, in
tomorrow's rawhide.  Please update, and move this bug back to ASSIGNED if the
issue still occurs for you.
Comment 4 Rui Matos 2007-08-17 20:11:06 EDT
I won't be of further help to fix this, sorry. This particular machine got
trashed a while ago and I don't intend to buy sis hardware ever again.

Thanks anyway!

Note You need to log in before you can comment on or make changes to this bug.